Subject: bug#6110: closed (Re: bug#6110: shred suggestion)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 07 Jun 2010 23:02:02 +0000

Your bug report

#6110: shred: Please add GUI interface

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6110: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6110
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6110: shred suggestion
From: Bob Proulx <[email-masked]>
To: J <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 Jun 2010 17:01:00 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

There hasn't been any activity on this issue for a while now.  It
isn't a bug in coreutils nor will it be added as a feature.  So I am
going to close it from the bug tracking system with this message.
Feel free to respond and add more information to the ticket as needed.

Bob

Bob Proulx wrote:
> J wrote:
> > I'm a newbie but, Please can you make a GUI for this
> > program. Shredding and such are risky business should a typo have
> > you destroy the wrong partition... Can this be added to Nautilus
> > like Wipe can? Can it be added to do free space as well as files? Or
> > maybe even entire partition?
> 
> The coreutils isn't a GUI based set of utilities.  It is also
> installed on every GNU system.  Adding a dependency upon a large and
> complex graphical library would be in conflict with those needs.
> Therefore it isn't the right place to add one.
> 
> But as you suggested Nautilus may be able to add this functionality to
> their interface.  They could call 'shred' on the files you select.  It
> is probably something that you could add for yourself as an extension.
> 
>   http://live.gnome.org/Nautilus
> 
> You might want to suggest this to them.
> 
> Bob
> 
> 
> 
> 

Subject: shred suggestion
From: J <[email-masked]>
To: [email-masked]
Date: Wed, 5 May 2010 16:41:27 +0000 (GMT)
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Sir,

I'm a newbie but, Please can you make a GUI for this program. Shredding and such are risky business should a typo have you destroy the wrong partition... Can this be added to Nautilus like Wipe can? Can it be added to do free space as well as files? Or maybe even entire partition?

Regards,
Jon